/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1.vcard,
#blox-header-vertical-nav h2.vcard,
#blox-header h1.vcard,
#blox-header h2.vcard
    {background: url("../../images/_site/NewWebHEADERtownnews.jpg") no-repeat transparent; width:770px; height:115px; top:0px; left:0px; margin-bottom:10px; }
    
#blox-header-vertical-nav h1.vcard a,
#blox-header-vertical-nav h2.vcard a,
#blox-header h1.vcard a,
#blox-header h2.vcard a
{ height:100%; width:100%; }
    
#blox-html-container { background: url("../../images/_site/body-bg.png") repeat 0 0 #F2F2F2; }

/*#extra-nav {
background: none #037F64;
margin: 0px 0px 24px;
padding-top:6px;
} */

/*commented out by spiro for ticket 508349 */
/*#blox-header, #blox-header-vertical-nav { 
    background: url("../../images/_site/header-bg.png") repeat-x 0 100px #FFFFFF;
    padding-top:0px;
}*/
#blox-header, #blox-header-vertical-nav { 
    padding-top:0px;
    }
.tagline { text-transform:uppercase;font-weight:bold;font-size:16px; color:white; }
#extra-nav ul#extra-right li span {color: white;}

ul.dropdown, ul.dropdown li { 
    background: none #037F64;
    
}

ul.dropdown ul { background:none #F7F7F7; border:1px solid #E6E6E6; border-top:none;}
    ul.dropdown ul li { background:transparent none; border-top:1px solid #E6E6E6; border-bottom: none; }

ul.dropdown ul li:hover, ul.dropdown ul li.hover, ul.dropdown li:hover, ul.dropdown li.hover, ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal {
    background: none #013F32;
}

/* ////////////////// borders */

#blox-header, #blox-header-vertical-nav, ul.dropdown, #blox-container, #leaderboard-bottom, #blox-footer { 
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}

#blox-footer { border-bottom:1px solid #DDDDDD; }

/* ////////////////// end borders */


















.blox-breaking-news { background: #000000;}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {background: none repeat scroll 0 0 #711C1A;}



.zebra-stripes .headline-cell, .zebra-stripes .headline-cell a, .blox-column .blox-list li a { color:#333333; }

.zebra-stripes .headline-cell .tn-flag, .zebra-stripes .headline-cell tn-flag a { font-weight:normal; color:#FFFFFF; }
.blox-zebra-list .zebra-stripes li {border-bottom: 1px solid #EDEDED;}
.blox-zebra-list p { padding-right: 5px; }
.blox-zebra-list .zebra-stripes li small { display: none; }
#blox-html-container .blox-zebra-list .blox-title .rss { margin: 4px; }

.blox-list li { border-top: 1px solid #E2E2E2; }

.blox-recent-list li {
border-top: 1px solid #F2F2F2;
margin: -1px 0 1px;
padding: 10px 0;

}


.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag, .blox-breaking-news a, .blox-zebra-nav a, .slideshow-showcase .photo-cutline .headline-cell.large-photo a, h1, h2, h3, h4, #index-section-title h2, #blox-story h1 .blox-headline, .zebra-mane .headline-cell, .zebra-mane .headline-cell a,  #index-section-title h1, .slideshow-showcase .headline-cell, .blox-recent-block h4 {
font-family:'Droid Sans', Arial, sans-serif; font-weight: normal;
}

.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a  {
font-family:'Lora', 'Georgia', 'Times New Roman', serif; text-transform:uppercase; color:#333;
}

.zebra-stripes .headline-cell, .zebra-stripes .headline-cell a, .blox-column .blox-list li a, .sections-list li p strong a, #online-features-menu a.level-one { font-weight:normal;  }

#tncms-region-ads-tile-top {float:right;}






/* Blox Footer */

#blox-footer {background:#037F64
}
#blox-footer { padding:0px !important; }
#blox-footer .blox-bottom-block-holder margin:0px !important; border-top:none; padding:0px 30px;overflow:visible;}
#blox-footer .footer-section-block.search {width: 270px !important;overflow: hidden;border-right: 0px;}
.blox-bottom-block-holder ul li { margin-left: 12px; }
#blox-footer input.search-bar { width:160px; }
#blox-footer .footer-section-block h4 { border-bottom: none; color:#FFFFFF; font-weight:normal; }
.blox-bottom-block-holder ul li a { color: #FFFFFF; }
#blox-footer p a {color: #E7E4E4; text-decoration: underline;}
#blox-footer p { color: #FFFFFF; }
.footer-section-block.search form label {color:#FFFFFF}
.footer-section-block.search .search-options { border: none; }
#blox-footer .footer-section-block { border-right: none;
margin-left: 5px;
  margin-right: 0px !important;}
.copyright { color:#000000 }

#blox-footer .footer-section-block.search {
width: 340px;
overflow: hidden;
border-right: 0px;
}

/* added by spiro for ticket 508349 */
#weather-bug {
width: 125px;
margin-top: -80px;
margin-left: 160px;
}

#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
bottom: 0;
margin-bottom: 9px;
position: absolute;
right: 315px;
display: none;
}

/* #blox-user-panel.minimal {
float: left;
background: none;
border: 0px;
color: black;
font-size: 12px;
height: auto;
margin: 0px;
overflow: visible;
padding: 0px;
width: auto;
}

#blox-user-panel.minimal #uUser {
float: left;
margin-right: 5px;
display: inherit;
font-weight: bold;
height: auto;
overflow: visible;
} */

#extra-nav  {border-bottom:1px solid #EFEFEF;}

#extra-nav ul#extra-right {
    float: right;
    line-height: 12px;
    margin-right: 0px;
    position: relative;
    top: 10px;
    width: 205px;
}

#blox-user-panel.minimal {
background: none;
border: 0px;
color: black;
float: left;
font-size: 12px;
height: auto;
margin: 0px;
overflow: hidden;
padding: 0px;
width: auto;
}


#blox-user-panel.minimal {
background: none;
border: 0px;
color: black;
float: left;
font-size: 12px;
height: auto;
margin: 0px;
overflow: hidden;
padding: 0px;
width: auto;
}

#extra-nav ul#extra-right {
float: right;
line-height: 12px;
margin-right: 0px;
position: relative;
top: 10px;
width: 425px;
}

#extra-nav ul#extra-left {
    float: left;
    line-height: 12px;
    position: relative;
    top: 11px;
}

#extra-nav ul#extra-right li span {
    position: relative;
    top: 1px;
}

#blox-user-panel.minimal #uUser {
display: inherit;
float: left;
font-weight: bold;
height: 30px;
margin-right: 10px;
overflow: hidden;
}

#extra-nav ul#extra-right li span {
color: black;
}

#extra-nav {
border-bottom: solid;
margin: 2px 5px 0px;
padding-bottom: 5px;
border-width: 1px;
border-color: lightGrey;
}

#extra-nav li {
display: inline;
padding: 5px;
float: right;
}

/* 563603  Mega Nav and Nav migration edits  BC 8/14 */

ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}

ul.navigation, ul.navigation > li {background-color: #037F64;}
ul.navigation > li { padding: 0 5px;}

ul.navigation > li.current-section {background-color: #013F32;}
ul.navigation > li:hover, ul.navigation > li.active {background-color: #013F32;}


ul.navigation.mega .mega-nav-container ul li > a {text-decoration: none;}

ul.navigation.mega .mega-nav-container.unmega ul li:hover{background-color: #013F32;}
ul.navigation.mega .mega-nav-container.unmega ul li > a:hover,ul.navigation.mega .mega-nav-container.unmega ul li:hover a{color: #FFFFFF !important;}